<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>

	<!-- internal CSS -->
	<style type="text/css">
		h1 {
			color:  #F31CF3;
		}

	</style>

	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>
	<nav>
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>

	<!-- inline styling -->
	<h1 style="color: deepskyblue;">Hello World</h1>
	
	<h2>welcome to zuitt</h2>

	<h3 id="zuitt_motto">opportunities for everyone</h3>
	<img src="https://place-puppy.com/450x450">

	<section id="#landing">
	 <ol type="A" id="bootcamp-learning-list">
		<li class="offering-item">Day claases</li>
		<li class="offering-item">night</li>
		<li class="offering-item">intro to coding</li>
	 </ol>
	</section>

	<section id="#register">
		<h2>register</h2>
			<form>
				<label for="first_name">first name:</label>
				<input type="text" name="first_name" required>

				<label for="last_name">last name:</label>
				<input type="text" name="last_name" required>

				<label for="email">Email:</label>
				<input type="email" name="email" required>

		<button type="submit">Apply Now:</button>
		
	</form>	

	</section>
	
	<br><br>
	<a href="#top">Back to top</a>
</body>
</html>